<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.LoginActivity"
    android:orientation="vertical"
    android:background="#848390"
    android:gravity="center_horizontal"
    android:paddingTop="150px">

    <RelativeLayout
        android:layout_width="400px"
        android:layout_height="wrap_content"
        android:layout_marginTop="40px"
        android:background="@drawable/edit_text">
        <EditText
            android:id="@+id/oldPassword"
            style="@style/EditText_in"
            android:paddingHorizontal="15px"
            android:hint="原始密码"
            android:inputType="textPassword"
            android:layout_marginVertical="5dp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_marginTop="40px"
        android:layout_width="400px"
        android:layout_height="wrap_content"
        android:background="@drawable/edit_text">
        <EditText
            android:id="@+id/newPassword"
            style="@style/EditText_in"
            android:paddingHorizontal="15px"
            android:hint="请输入新的密码"
            android:inputType="textPassword"
            android:layout_marginVertical="5dp" />
    </RelativeLayout>
    <RelativeLayout
        android:layout_marginTop="40px"
        android:layout_width="400px"
        android:layout_height="wrap_content"
        android:background="@drawable/edit_text">
        <EditText
            android:id="@+id/againPassword"
            style="@style/EditText_in"
            android:paddingHorizontal="15px"
            android:hint="请确认新的密码"
            android:inputType="textPassword"
            android:layout_marginVertical="5dp" />
    </RelativeLayout>
    <Button
        android:paddingVertical="15px"
        android:id="@+id/changeButton"
        android:layout_marginTop="60dp"
        android:layout_width="400px"
        android:layout_height="60px"
        android:text="确认修改"
        android:textSize="15sp"
        android:background="@drawable/login"
         />
</LinearLayout>